---
apiVersion: v1
kind: Namespace
metadata:
  annotations:
    openshift.io/node-selector: ""
    openshift.io/sa.scc.mcs: s0:c18,c12
    openshift.io/sa.scc.supplemental-groups: 1000330000/10000
    openshift.io/sa.scc.uid-range: 1000330000/10000
  creationTimestamp: "2020-05-26T14:11:05Z"
  labels:
    openshift.io/cluster-monitoring: "true"
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:openshift.io/node-selector: {}
        f:labels:
          .: {}
          f:openshift.io/cluster-monitoring: {}
      f:spec:
        f:finalizers: {}
      f:status:
        f:phase: {}
    manager: cluster-version-operator
    operation: Update
    time: "2020-05-26T14:11:05Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:openshift.io/sa.scc.mcs: {}
          f:openshift.io/sa.scc.supplemental-groups: {}
          f:openshift.io/sa.scc.uid-range: {}
    manager: cluster-policy-controller
    operation: Update
    time: "2020-05-26T14:21:29Z"
  name: openshift-image-registry
  resourceVersion: "8523"
  selfLink: /api/v1/namespaces/openshift-image-registry
  uid: d7e3178b-40f3-43fc-97e8-d230e159d977
spec:
  finalizers:
  - kubernetes
status:
  phase: Active
